.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8f6c90d8-bb5b-adac-f0cb-446170beffba {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8f6c90d8-bb5b-adac-f0cb-446170beffba {
.ist-event-archive-module .doc-row .doc-name{
 color: #005157 !important;
}
}.lfr-layout-structure-item-38bf465f-ad4b-0a4b-8880-f8632c5de4b4 {
display: none !important;
}
